firebase-database gradle dependency

compile 'com.google.firebase:firebase-database:19.0.0'

firebase-database example for Android